
.py-15[data-v-e1741553] {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

/* Chrome, Safari, Edge, Opera */
input[data-v-e1741553]::-webkit-outer-spin-button,
input[data-v-e1741553]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type="number"][data-v-e1741553] {
    -moz-appearance: textfield;
}
ul[data-v-c65741a7] {
  padding: 2px 0;
  list-style: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  max-height: 40vh;
}
li[data-v-c65741a7] {
  padding: 1rem 0.75rem;
  outline: none;
}
li[data-v-c65741a7]:hover,
li[data-v-c65741a7]:focus,
li.disabled[data-v-c65741a7]:active {
  background: #f2f2f2;
}